@charset "UTF-8";
/* 2010 CSS - Written by me */

.marg_fix	{ margin-left: 270px; }

#tracklist	{ font-size: 12px; line-height: 16px; margin-bottom: 20px; display: block; }
#main .trancecast	{ height: 90px; clear: left; }
#main .trancecast img { float: left; margin: 0px 10px 0px 0px; -webkit-box-shadow: none; -moz-box-shadow: none; -o-box-shadow: none; box-shadow: none; }
#main .trancecast img:hover {  }
#main .trancecast p	{ margin: 0px; }
#download	{ background-image: url('../images/trancecast/icn_ipod.png'); background-position: 7px 1px; background-repeat: no-repeat; padding-left: 30px; width: 110px; }